Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025163
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-11-15 09:482013-12-20 15:08
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityurgentResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchFixed in SCM revisione2c98807341b
ProjectionnoneETAnoneTarget VersionRMP29
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomalsasua
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025163: Cash up report is showing wrong information

DescriptionCash up report is showing wrong information
Steps To Reproduce-Go to POS terminal type window.
-Select "VBS POS Terminal Type"
-Go to payment method an uncheck "Automated movement to another account" for method "Voucher"

-Go to web POS
-Do a sales and pay with all methods
-Go to cash up
-Choose "Nothing" always

Finally you will see that report is wrong USA Cash and Voucher has the same value instead of correct value
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062223)
hgbot (developer)
2013-11-19 11:43

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: e2c98807341b8bca62cbcc9a2eec5022efbeda07
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 19 11:43:45 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e2c98807341b8bca62cbcc9a2eec5022efbeda07 [^]

Fixed issue 25163. Now qty to keep will be computed correctly in case the movement is not automated

---
M web/org.openbravo.retail.posterminal/js/closecash/model/cashup-model.js
---
(0062268)
malsasua (developer)
2013-11-19 19:21

verified
(0062304)
hgbot (developer)
2013-11-21 10:19

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: e2c98807341b8bca62cbcc9a2eec5022efbeda07
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 19 11:43:45 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/e2c98807341b8bca62cbcc9a2eec5022efbeda07 [^]

Fixed issue 25163. Now qty to keep will be computed correctly in case the movement is not automated

---
M web/org.openbravo.retail.posterminal/js/closecash/model/cashup-model.js
---
(0062316)
guilleaer (developer)
2013-11-21 12:16

reclosed
(0062579)
hgbot (developer)
2013-12-05 12:12

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: e2c98807341b8bca62cbcc9a2eec5022efbeda07
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 19 11:43:45 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/e2c98807341b8bca62cbcc9a2eec5022efbeda07 [^]

Fixed issue 25163. Now qty to keep will be computed correctly in case the movement is not automated

---
M web/org.openbravo.retail.posterminal/js/closecash/model/cashup-model.js
---
(0062633)
guilleaer (developer)
2013-12-05 17:21

Reclosing
(0062907)
hgbot (developer)
2013-12-19 19:47

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: e2c98807341b8bca62cbcc9a2eec5022efbeda07
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 19 11:43:45 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/e2c98807341b8bca62cbcc9a2eec5022efbeda07 [^]

Fixed issue 25163. Now qty to keep will be computed correctly in case the movement is not automated

---
M web/org.openbravo.retail.posterminal/js/closecash/model/cashup-model.js
---
(0063000)
guilleaer (developer)
2013-12-20 15:08

reclosed

- Issue History
Date Modified Username Field Change
2013-11-15 09:48 jecharri New Issue
2013-11-15 09:48 jecharri Assigned To => marvintm
2013-11-15 09:48 jecharri Triggers an Emergency Pack => No
2013-11-19 11:43 hgbot Checkin
2013-11-19 11:43 hgbot Note Added: 0062223
2013-11-19 11:43 hgbot Status new => resolved
2013-11-19 11:43 hgbot Resolution open => fixed
2013-11-19 11:43 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e2c98807341b8bca62cbcc9a2eec5022efbeda07 [^]
2013-11-19 19:21 malsasua Note Added: 0062268
2013-11-19 19:21 malsasua Status resolved => closed
2013-11-21 10:19 hgbot Checkin
2013-11-21 10:19 hgbot Note Added: 0062304
2013-11-21 10:19 hgbot Status closed => resolved
2013-11-21 10:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e2c98807341b8bca62cbcc9a2eec5022efbeda07 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/e2c98807341b8bca62cbcc9a2eec5022efbeda07 [^]
2013-11-21 12:16 guilleaer Review Assigned To => malsasua
2013-11-21 12:16 guilleaer Note Added: 0062316
2013-11-21 12:16 guilleaer Status resolved => closed
2013-11-21 12:16 guilleaer Fixed in Version => RMP29
2013-12-05 12:12 hgbot Checkin
2013-12-05 12:12 hgbot Note Added: 0062579
2013-12-05 12:12 hgbot Status closed => resolved
2013-12-05 12:12 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/e2c98807341b8bca62cbcc9a2eec5022efbeda07 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/e2c98807341b8bca62cbcc9a2eec5022efbeda07 [^]
2013-12-05 17:21 guilleaer Note Added: 0062633
2013-12-05 17:21 guilleaer Status resolved => closed
2013-12-19 19:47 hgbot Checkin
2013-12-19 19:47 hgbot Note Added: 0062907
2013-12-19 19:47 hgbot Status closed => resolved
2013-12-19 19:47 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/e2c98807341b8bca62cbcc9a2eec5022efbeda07 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/e2c98807341b8bca62cbcc9a2eec5022efbeda07 [^]
2013-12-20 15:08 guilleaer Note Added: 0063000
2013-12-20 15:08 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker